import request from '@/utils/request'

export function getMonitorList(params){
  return request({
    url:'/m/api/monitor',
    method:'get',
    params:params

  })
}

export function getPatientMonitors(params) {
  return request({
    url: '/m/api/monitor/patient',
    method: 'get',
    params: params,
  })
}


export function GetAllZone(params){
  return request({
    url:'/m/api/dialysis/allzone',
    method:'get',
    params:params
  })
}
